/* custom css styles */

.logo {
	background-image: url(logo.png);
	min-height: 130px;
}

/*
.welcome .logo {
	background-image: url(logo-white.png);
}

.dashboard .claim {
    display: flex;
}

.dashboard .logo {
	background-image: url(logo-small.png);
}
*/

.header {
	background-color: #fec800 !important;
	color: #333 !important;
}

.header a.link {
	color: #333 !important;
}

.navbar {
	background-color: #666;
	border-color: #666;
}

.navbar.in-room {
	background-color: #666;
	border-color: #666;
}

.heading {
	color: #fff;
}

.login, .deaddrop-page, .segubox-page, .access-code-page, .sharing-page {
	background-image: url(background.jpg);
}

.dashboard .claim, .dashboard .one-row, .dashboard .quick-links, .dashboard .tiles, .dashboard .update-region {
    display: none !important;
}

.dashboard .plugin-region {
    margin-bottom: 20px;
}

/*
.login .container, .deaddrop-page .container, .segubox-page .container, .access-code-page .container, .sharing-page .container {
	opacity: inherit;
}
*/

